Your message dated Fri, 11 May 2012 10:25:27 +0200
with message-id <>
and subject line fixed
has caused the Debian Bug report #662343,
regarding gdal: Please Build-Depends on libpng-dev, change from libpng12-dev
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Source: gdal
Version: 0.18-1.1
Severity: important
Usertags: libpng15-transition


Libpng maintainers plan transition of libpng[0].
Version 1.2 is used for libpng of current debian, but will shifts 
to version 1.5 in this transition.
Your package still does it depending on libpng12-dev.
We cannot shift in transition mentioned above. 
Please change Build-Depends of the package from libpng12-dev to libpng-dev.

Build-Depends: debhelper (>= 7), autotools-dev, libgdal1-dev, libproj-dev, 


Best regards,

Nobuhiro Iwamatsu
   iwamatsu at { /}
   GPG ID: 40AD1FA6

--- End Message ---
--- Begin Message ---
Package: gdal
Version: 1.9.0-1

This was already fixed in experimental.

Francesco P. Lovergine

--- End Message ---
Pkg-grass-devel mailing list

Reply via email to